import { defineConfig, mergeConfig } from 'vitest/config'
import viteConfig from './vite.config'

export default mergeConfig(viteConfig, defineConfig({
	test: {
	  environment: 'jsdom',
	  outputFile: 'junit.xml',
	  globals: true,

	  coverage: {
		  reporter: ['text', 'html', 'cobertura']
	  }
	}
}))
